body {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	font-family: Helvetica, Arial;
	font-size: 10px;
}

#footer ul li.shop-tee {
  padding-left: 0;
}

#flake {
	z-index: 99999;
}

#loading {
	z-index: 2;
	width: 500px; height: 101px; margin: 0px auto 40px auto; padding: 0px;
}

#loading span {
	font-size: 16px;
}

a.permalink {
	background: transparent url("/images/ui/ui.png") no-repeat 0px -15px;
	padding-left: 20px;
}

a.youtube {
	background: transparent url("/images/ui/ui.png") no-repeat 0px -33px;
	padding-left: 18px;
}

#ytapiplayer {
  /*
display: none;
*/
}

span.other {
	font-size: 14px;
}

span.other a {
	color: #fff02a !important;
	font-weight: bold;
}

#logo {
	width: 190px;
	height: 149px;
	background: transparent url("/logo.png") no-repeat;
	margin: 0 auto 20px auto;
}

#error {
	color: #000;
	margin-top: 16px;
}

#error p {
	margin: 0;
	padding: 0;
	line-height: 21px;
}

#blank {
	position: absolute;
	top: 0;
	left: 0;
  right: 0;
  bottom: 0;
	background: #fff;
	color: #fff;
	text-align: center;
	display: none;
	font-size: 14px;
	z-index: 800;
}

#blank .almost {
	display: none;
	font-weight: normal;
	margin-top: 20px;
}

#kitty {
	z-index: 2;
	display: none;
}

#info {
	display: none;
}

#about {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 500px;
	height: 130px;
	margin: -65px 0 0 -250px;
}

#about p {
	margin-bottom: 15px;
	text-align: center;
}

#about p span {
	background: #000;
	background: rgba(0,0,0,0.8);
	padding: 5px 8px 5px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	font-size: 14px;
}

#about p span a {
	color: #fff;
	font-weight: bold;
}

#permalink span, #blank span {
	background: #000;
	padding: 5px 8px 5px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#permalink {
	color: #fff;
	display: inline-block;
	position: absolute;
	top: -1000px;
	left: -1000px;
	opacity: 0;
	z-index: 910;
	padding: 4px;
	font-size: 11px;
}

#permalink a, #footer a {
	color: #dedede;
}

div#socialmedia {
	position: absolute;
	top: 87px;
	display: none; 
	left: 4px;
	z-index: 910;
}

div#socialmedia span {
	background: none;
}

#footer {
	/* width: 490px; */
	color: #fff;
	position: absolute;
	top: -1000px;
	left: -10000px;
	font-size: 10px;	
	height: 44px;
	margin-right: 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
  text-align: right;
	z-index: 910;
}

#footer ul {
	background: #000;
	background: rgba(0,0,0,0.8);
	display: none;
	padding: 0px;
	margin: 0px;
	height: 44px;
  display: inline-block;
	margin-bottom: 14px;
}

#footer ul li {
	list-style: none;
	float: left;
	padding: 0px 10px 0px 10px;
	float: left;
	line-height: 44px;
	height: 44px;
	display: block;
}


#footer ul li.sep {
	border-left: 1px solid #666;
}

	#footer a.footer_fb {
		background: transparent url("/images/ui/ui.png") no-repeat 0px -50px;
		display: block;
		width: 16px;
		height: 17px;
		position: relative;
		top: 14px;
		left: 3px;
		text-decoration: none;
	}

	#footer a.footer_twitter {
		background: transparent url("/images/ui/ui.png") no-repeat 0px -73px;
		display: block;
		width: 20px;
		height: 14px;
		position: relative;
		top: 16px;
		text-decoration: none;
	}
	
	#footer li.shop {
		font-size: 11px;
		font-weight: bold;
		padding-right: 0px !important;
	}

	#footer .tees {
		height: 36px;
		background-color: #fff02a;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		border: 0px;
		-webkit-box-shadow: 0px 1px 3px 0px #6e6e6e;
		-moz-box-shadow: 0px 1px 3px 0px #6e6e6e;
		box-shadow: 0px 1px 3px 0px #6e6e6e;
		position: relative;
		top: 4px;
		padding: 0px 10px 0px 10px;
		line-height: 36px;
		float: left;
		margin: 0px 0px 0px 0px;
		left: 6px;
	}

	#footer .tees a {
		font-size: 12px;
		color: #000;
		line-height: 36px;
		font-weight: bold;
		text-decoration: none;
		margin: 0px;
		display: block;
		height: 36px;
	}
	
	#footer p {
		color: #fff;
		padding-left: 20px;
		position: relative;
		top: -6px;
		text-align: right;
	}
		#footer p a {
			color: #fff;
		}

		#footer p span {
			background: transparent url("/images/ui/ui.png") no-repeat 0px -150px;
			padding-left: 15px;
		}

			#footer p span.container {
				background: #000;
				background: rgba(0,0,0,0.8);
				padding: 5px 8px 5px 8px;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
			}
		

	
.fb_container {
	clear: both;
	margin-top: 4px;
}

object {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 999999;
	width: 1px;
	height: 1px;
	opacity: 0;
}

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

@media screen and (max-device-width: 480px), screen and (max-width: 480px) {

	#loading {
		width: 80%
	}

	#loading span {
		font-size: 12px;
	}

	#loading p {
		font-size: 11px;
	}

}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1) { 
  
	#logo {
		background: transparent url("/logo@2x.png") no-repeat;
		background-size: 190px 149px;
	}

}

@keyframes blink {
  50% {
    opacity: 0.0;
  }
}
.blink {
  animation: blink 1s step-start 0s infinite;
}

